## Apache Zeta Components Manual :: Docs For Class ezcFeedTextInputElement

### Feed::ezcFeedTextInputElement

### Class ezcFeedTextInputElement

Class defining a text input feed element.

Source for this file: /Feed/src/structs/text_input.php

    ezcFeedElement
       |
       --ezcFeedTextInputElement

Version: | //autogentag//

### Properties

string | read/write | `$about` An identifier for the text input (usually the same value as the link property). Used only by RSS1.
string | read/write | `$description` The description of the text input.
string | read/write | `$link` The URL that the text input points at.
string | read/write | `$name` The name of the text input element.
string | read/write | `$title` The title of the text input.

### Member Variables

public string | `$about` The identifier for the text input.
public string | `$description` The description for the text input.
public string | `$link` The link that the text input points at.
public string | `$name` The name of the text input element.
public string | `$title` The title of the text input.

### Inherited Member Variables

From ezcFeedElement
protected | `ezcFeedElement::$properties`

Documentation generated by phpDocumentor 1.4.3